Bug 146255 - Poor grammar on web page
Summary: Poor grammar on web page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn370
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Bowman
QA Contact: Fanny Augustin
URL: https://rhn.webdev.redhat.com/network...
Whiteboard:
Keywords:
Depends On:
Blocks: 145821
TreeView+ depends on / blocked
 
Reported: 2005-01-26 14:59 UTC by Michael Bowman
Modified: 2007-04-18 17:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 16:00:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Bowman 2005-01-26 14:59:59 UTC
Description of problem:
"You may edit name and description of this configuration channel below."

should be something like

"You may edit the name, label, and description of this configuration
channel below."

or

"You may edit this configuration channel below."


Steps to Reproduce:
1. Edit a config channel

Comment 1 Fanny Augustin 2005-03-08 15:13:35 UTC
Looks good on QA.

Comment 2 Todd Warner 2005-04-08 16:00:25 UTC
mass move: PROD_READY --> CLOSED:CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.